@charset "utf-8";
/* CSS Document */
/*common*/

body,td,th {
	font-family: 宋体;
	color: #000;
	font-size:14px;
	 background-color:#eaeaea;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
form{margin:0px;
padding:0px;
}
input{margin:0px;
padding:0px;
}
.input{height:19px;
line-height:19px;
text-align:center;
border:1px solid #CCC;
}
.input_t{height:18px;
line-height:18px;
text-align:center;
background-color:#ebffe1;
border:1px dashed #9C3;
}
p{margin:0px;
padding:0px;
}
.w950{width:950px;
margin:0 auto;
background-color:#fff;
}
.h163{height:163px;
}
.h76{height:76px;
background-color:#eaeaea;
}
.h12{height:12px;
}
.h10{height:10px;
}
.clear{clear:both;
}
.topbg{background-image:url(../images/topbg.jpg);
height:163px;
}
.left{float:left;
}
.right{float:right;
}
.m3{margin-bottom:3px;
}
.mleft{margin-left:110px;
}
/*head*/
.navbg{background-image:url(../images/navbg.gif);
height:63px;
}
.shadow_t{background-image:url(../images/shadow_t.jpg);
height:12px;
}
.shadow_m{background-image:url(../images/shadow_m.jpg);
height:22px;
}
/*font style*/
.f12{font-size:12px;
}
.f14{font-size:14px;
}
.bold{font-weight:bold;
}
.or{color:#f05c29;
}
.gray{color:#5e5e5e;
}
.l20{line-height:20px;
}
.l18{line-height:18px;
}
.l25{line-height:25px;
}
.white{color:#fff;
}
.new
{
    float: left;
	width:100%;
	padding:0px;
	margin:0px;

}
.new li
{
    line-height: 25px;
	list-style:none;
}
.new span
{
    color: #999999;
    float: right;
    width: 40px;
	text-align:right;
}
/*link style*/
a {
	font-family: 宋体;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
a.abai:link{color:#fff;
text-decoration:none;
}
a.abai:visited{color:#fff;
text-decoration:none;
}
a.abai:hover{color:#fff;
text-decoration:underline;
}
a.aor:link{color:#f05c29;
text-decoration:none;
}
a.aor:visited{color:#f05c29;
text-decoration:none;
}
a.aor:hover{color:#f05c29;
text-decoration:underline;
}
a.ahui:link{color:#666;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
a.ahui:visited{color:#666;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
a.ahui:hover{color:#666;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}

/*mouse*/
.block2 {height:20px;
}
.block2 .tt1 {
	FLOAT: left;
	width:100%;
	margin-left: 2px;
}
.block2 .tt1  ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.block2 .tt1 li {
	margin: 0px;
	color:#777777;
	margin-right:8px;
	list-style-type: none;
	font-size: 12px;
	text-align:center;
	line-height:22px;
	float: left;
	width:71px;
	font-weight:bold;
}
.block2 .tt2 {
	FLOAT: left;
	width:100%;
}
.block2 .tt2 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.block2 .tt2 li {
	margin: 0px;
	color:#777777;
	margin-right:8px;
	list-style-type: none;
	font-size: 12px;
	text-align:center;
	line-height:22px;
	float: left;
	font-weight:bold;
}
.block2 .tt1 li.down {
	margin: 0px;
	width:71px;
	margin-right:8px;
	text-align:center;
	line-height:22px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;
	float: left;
	font-weight:bold;
	background-image: url(../images/down.jpg);
}
.block2 .tt2 li.ldown {
	margin: 0px;
	text-align:center;
	line-height:22px;
	padding:0px 10px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;
	float: left;
	font-weight:bold;
	background-image: url(../images/down.jpg);
}
.block2 .tt1 li a:link {
	margin: 0px;
	width:71px;
	color:#777777;
	margin-right:8px;
	list-style-type: none;
	font-size: 12px;
	line-height:22px;
	float: left;
	font-weight:bold;
}
.block2 .tt1 li a:visited {
	margin: 0px;
	width:71px;
	color:#777777;
	margin-right:8px;
	list-style-type: none;
	font-size: 12px;
	line-height:22px;
	float: left;
	font-weight:bold;
}
.block2 .tt1 li.down a:link {
	margin: 0px;
	width:71px;
	margin-right:8px;
	text-align:center;
	line-height:22px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;
	float: left;
	font-weight:bold;
	background-image: url(../images/down.jpg);
}
.block2 .tt1 li.down a:visited {
	margin: 0px;
	width:71px;
	margin-right:8px;
	text-align:center;
	line-height:22px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;
	float: left;
	font-weight:bold;
	background-image: url(../images/down.jpg);
}

.block2 .tt1 li.chdown {
	margin: 0px;
	width:71px;
	margin-right:8px;
	text-align:center;
	line-height:21px;
	overflow:hidden;
	list-style-type: none;
	font-size: 12px;
	color: #008235;
	float: left;
	font-weight:bold;
	border-left:1px solid #afda99;
	border-top:1px solid #afda99;
	border-right:1px solid #afda99;
	background-color:#fff;
}
.block2 .tt1 li.chr_down {
	margin: 0px;
	width:71px;
	margin-right:8px;
	text-align:center;
	line-height:21px;
	list-style-type: none;
	font-size: 12px;
	color: #000;
	float: left;
	background-color:#dcdcdc;
}
.downch {
	line-height:22px;
	font-size: 12px;
	color: #fff;
	font-weight:bold;
	background-image: url(../images/downch.jpg);
}
.g_bor{border-bottom:2px solid #018a3b;
}
.ch_bor{border-bottom:1px solid #dadada;
}
.ch_bor_lu{border-bottom:1px solid #afda99;
}
.g_t_b{border-bottom:1px solid #018a3b;
border-top:1px solid #018a3b;
height:31px;
line-height:31px;
}

.yl{border:1px solid #e1e1e1;
}


/*channel top*/
.ch_tp{height:35px;
background-color:#eaeaea;
text-align:center;
}
.ch_tbg{height:116px;
background-color:#008332;
}
.ch_navbg{
	background-image: url(../images/chnavbg.jpg);
	background-repeat: no-repeat;
	height:48px;
	line-height:48px;
	text-align:center;
	margin:0 auto;
	width:950px;
}
.shuline{background-image:url(../images/shuline.gif);
}

/*info style*/
.TRS_Editor {line-height: 180%; font-size: 14px;
}
.f22{font-size:22px;
font-family:微软雅黑, 黑体;
}
/*channel*/
.yellowbg{background-image:url(../images/huangbg.jpg);
height:31px;
line-height:31px;
}
.zcbg{background:url(../images/zcbg.jpg);
height:71px;
text-align:center;
}